﻿/*banner轮播图*/
.banner {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.swiper-container {
    height: 500px;
}

.banner .arrow_btn {
    position: absolute;
    top: 50%;
    z-index: 2;
    width: 40px;
    height: 75px;
    margin-top: -50px;
    border-radius: 3px;
    opacity: 0.5;
    text-indent: -9999px;
    background-repeat: no-repeat;
    transition: opacity .2s linear 0s;
    cursor: pointer;
}

.banner .arrow-left {
    left: 5px;
    background: url(/Content/Areas/Hospitals/images/Main/banner_btn.png) no-repeat left bottom;
}

.banner .arrow-right {
    right: 5px;
    background: url(/Content/Areas/Hospitals/images/Main/banner_btn.png) no-repeat right bottom;
}